vpIdentityMatrix(3)

NAME
vpIdentityMatrix - load the identity matrix into the current transformation matrix

SYNOPSIS
#include <volpack.h>

vpIdentityMatrix(vpc) vpContext *vpc;

ARGUMENTS

vpc VolPack context from vpCreateContext.

DESCRIPTION
vpIdentityMatrix is used to load a 4-by-4 identity matrix into the current transformation matrix. Use vpCurrentMatrix to set the current transformation matrix.

ERRORS
The return value is always VP_OK.

SEE ALSO
VolPack(3), vpCreateContext(3), vpCurrentMatrix(3), vpGetMatrix(3)